<EasyInstall>
	<Name>Stay Vanilla</Name>
	<Author>ReaSylvia</Author>
	<Version>Why'Em; EEE; Cowgirls Revisioned Compatible (Based on patch 1.0.1)</Version>
  <Link></Link>
  <Metadata></Metadata>
  <Resources>
        <Resource>
            <DataFile>svstrings.gxt2</DataFile>
            <FileReplacement>
                <GamePath>update:/x64/data/metadata/pedattributes.ymt</GamePath>
                <FilePath>horse stats/pedattributes.ymt</FilePath>
            </FileReplacement>
	</Resource>	
  </Resources>
</EasyInstall>